List projects in an organization
GET
/organizations/{org_id}/projects
const url = 'https://api.perstat.io/organizations/example/projects';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.perstat.io/organizations/example/projects \ --header 'Authorization: Bearer <token>'Returns all projects of an organization visible to the calling member, in their configured order.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org_id
required
string
Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
id
required
string
name
required
string
organization_id
required
string
slug
required
string
Examplegenerated
[ { "id": "example", "name": "example", "organization_id": "example", "slug": "example" }]